Subject: Re: linux-next: manual merge of the fbdev tree with the drm tree

From: Tomi Valkeinen <[email-masked]>
Date: Mon, 17 Jun 2013 10:23:01 +0300

Hi,

On 17/06/13 07:21, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the fbdev tree got a conflict in
> drivers/video/of_display_timing.c between commit f583662347c6 ("video:
> display_timing: make parameter const") from the drm tree and commits
> fcf7e6e5bd84 ("videomode: don't allocate mem in of_get_display_timing()")
> and ffa3fd21de8a ("videomode: implement public of_get_display_timing()")
> from the fbdev tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Thanks, looks correct to me.

I guess it'd be better to merge videomode and display_timing stuff via a
single tree from this on. Being in drivers/video/, I suggest the fbdev tree.

 Tomi